Configuration requise

Navigateurs pris en charge

Version pour ordinateur de l'éditeur

La version mobile de l'éditeur est officiellement prise en charge dans la version la plus récente des navigateurs suivants :

  • Google Chrome
  • Mozilla Firefox
  • Microsoft Edge
  • Safari
Remarque

L'éditeur n'est plus pris en charge dans Internet Explorer 11. Vous pouvez toujours accéder à l'éditeur dans Internet Explorer 11, mais nous ne pouvons plus vous garantir une expérience optimale. Les bugs de l'éditeur qui apparaîtront uniquement dans Internet Explorer 11 ne seront pas corrigés. Les utilisateurs qui tenteront d'ouvrir l'éditeur dans Internet Explorer 11 verront s'afficher la notification suivante : Ce navigateur n'est pas officiellement pris en charge. Afin d'améliorer votre expérience, nous vous recommandons d'utiliser Chrome, Firefox ou Microsoft Edge.

Version de l'éditeur pour tablette

La version de l'éditeur adaptée aux tablettes est officiellement prise en charge dans la version la plus récente des navigateurs suivants :

  • Google Chrome
  • Safari

Version mobile de l'éditeur

La version mobile de l'éditeur est officiellement prise en charge dans la version la plus récente des navigateurs suivants :

  • Google Chrome
  • Safari

Version pour ordinateur du runtime

La version mobile des sites actifs est officiellement prise en charge dans les deux versions les plus récentes des navigateurs suivants :

  • Google Chrome
  • Mozilla Firefox
  • Microsoft Edge
  • Safari

Version mobile du runtime

La version mobile de l'éditeur est officiellement prise en charge dans les deux versions les plus récentes des navigateurs suivants :

  • Google Chrome
  • Safari

Systèmes d'exploitation compatibles (mobile et tablette)

Version de l'éditeur pour tablette

La version de l'éditeur adaptée aux tablettes est officiellement prise en charge dans la version la plus récente des systèmes d'exploitation suivants :

  • Android
  • iOS

Version mobile de l'éditeur

La version mobile des sites actifs est officiellement prise en charge dans les deux versions les plus récentes des systèmes d'exploitation :

  • Android
  • iOS

Remarques

  • Si vous rencontrez un problème dans un navigateur qui ne peut pas être répliqué dans un autre, vous devez vous assurer que vous avez installé la dernière version de votre navigateur.
  • L'affichage peut varier d'un navigateur à l'autre. Par exemple, le rendu des polices n'est pas toujours identique. L'affichage ne peut pas être contrôlé dans l'éditeur, car il est lié au fonctionnement des navigateurs.
  • Les versions bêta ne sont pas incluses dans la prise en charge des navigateurs.
  • Si vous rencontrez des problèmes avec l'éditeur dans un navigateur, vérifiez qu'ils ne sont pas causés par des extensions installées dans ce navigateur.
  • Pour que l'éditeur fonctionne correctement dans le navigateur, JavaScript doit être activé.
  • Les versions TLS 1.2 et supérieures sont prises en charge.